﻿
function initArrayItem(sName) {
	if (m_arrMetadata[sName] == null) {
		m_arrMetadata[sName] = new Array();
	}	
}

var m_arrMetadata = new Array();

	
initArrayItem("txtIntro");
m_arrMetadata["txtIntro"]["136"] = "<P>The elements of TCO include:<UL><LI>Hardware </LI><LI>Software</LI><LI>Maintenance</LI><LI>Environmentals</LI><LI>Labor</LI><LI>Required Quality-of-Service (QoS) (availability, security, and disaster recovery)</LI><LI>Additional elements (for example, chargeback)</LI></UL></P>";
		
initArrayItem("txtPopup_1");
m_arrMetadata["txtPopup_1"]["136"] = "<P><CPPROCESS:INLINE REF=\"core\bold\">The Home Depot</CPPROCESS:INLINE> moves to the IBM mainframe to simplify its architecture and to improve on-demand processes.</P><P><CPPROCESS:INLINE REF=\"core\bold\">Summary</CPPROCESS:INLINE><BR><CPPROCESS:INLINE REF=\"core\bold\">Business need: </CPPROCESS:INLINE>To simplify infrastructure, support critical business applications, and provide on-demand business benefits to stores.<BR><BR><CPPROCESS:INLINE REF=\"core\bold\">Solution: </CPPROCESS:INLINE>The Home Depot solution includes IBM System z servers running DB2, MQSeries, WebSphere, and WebSphere Portal.<BR><BR><CPPROCESS:INLINE REF=\"core\bold\">Benefits: </CPPROCESS:INLINE>The IBM solution delivered low cost-of-unit transaction volumes, easier system management, and provided store managers with online access to sales results.</P>";
		
initArrayItem("txtPopup_2");
m_arrMetadata["txtPopup_2"]["136"] = "<P>Brazil-based&nbsp;<CPPROCESS:INLINE REF=\"core\bold\">Hoplon Infotainment</CPPROCESS:INLINE> implements innovative online game on hosted platform based on eServer zSeries 900, DB2, Rational Purify, and Linux. </P><P><CPPROCESS:INLINE REF=\"core\bold\">Summary</CPPROCESS:INLINE><BR><CPPROCESS:INLINE REF=\"core\bold\">Business need: </CPPROCESS:INLINE>To offer a robust, streamlined, open standards-based deployment platform for a new online game.<BR><BR><CPPROCESS:INLINE REF=\"core\bold\">Solution: </CPPROCESS:INLINE>The Linux- and IBM DB2-based TaikoDom game is hosted by IBM on an IBM eServer zSeries 900.<BR><BR><CPPROCESS:INLINE REF=\"core\bold\">Benefits: </CPPROCESS:INLINE>IBM DB2 delivered a 30% performance increase over the earlier Oracle database system. IBM Rational Purify enabled programmers to quickly fix issues with game code.</P>";
		
initArrayItem("txtPopup_3");
m_arrMetadata["txtPopup_3"]["136"] = "<P>The&nbsp;<CPPROCESS:INLINE REF=\"core\bold\">Industrial Bank of Korea</CPPROCESS:INLINE> uses the high security and resiliency of the IBM mainframe to expand business growth and to meet customer demand for new banking services.</P><P><CPPROCESS:INLINE REF=\"core\bold\">Summary</CPPROCESS:INLINE><BR><CPPROCESS:INLINE REF=\"core\bold\">Business need: </CPPROCESS:INLINE>To implement a banking system that could provide a competitive advantage in the ever-changing financial industry.<BR><BR><CPPROCESS:INLINE REF=\"core\bold\">Solution: </CPPROCESS:INLINE>IBK worked with IBM Global Services to deploy a new banking system that includes new hardware, custom software, and services.<BR><BR><CPPROCESS:INLINE REF=\"core\bold\">Benefits:</CPPROCESS:INLINE> IBK now has a more flexible, reliable banking system running on a high-performance IBM server platform.<BR></P>";
		
initArrayItem("txt_1");
m_arrMetadata["txt_1"]["136"] = "<P>Click each puzzle piece to view a detailed page for the element in a separate window; <BR>close that window to return to this page.</P><P><STRONG>Here’s a tip!</STRONG> It’s important to remember that most TCO benchmarks compare single applications, but most businesses run thousands of applications. This is a crucial point when you’re making comparisons because the mainframe cost per unit of work decreases as the workload increases. </P><P>In the distributed environment, as the workload increases, the cost also increases. Because more servers are required, more software licenses need to be purchased, more resources are required, and additional space is required.</P>";
		
initArrayItem("txtIntro");
m_arrMetadata["txtIntro"]["138"] = "<P>Now that you have learned the basic TCO concerns, click the following icons to view checklists of specific TCO considerations. Two lists are provided: a high-level checklist and a more complete technical checklist. Either list opens in a separate window; close the window to return to this page. </P>";
		
initArrayItem("txtPopup_1");
m_arrMetadata["txtPopup_1"]["138"] = "<P><CPPROCESS:INLINE REF=\"core\bold\">The Home Depot</CPPROCESS:INLINE> moves to the IBM mainframe to simplify its architecture and to improve on-demand processes.</P><P><CPPROCESS:INLINE REF=\"core\bold\">Summary</CPPROCESS:INLINE><BR><CPPROCESS:INLINE REF=\"core\bold\">Business need: </CPPROCESS:INLINE>To simplify infrastructure, support critical business applications, and provide on-demand business benefits to stores.<BR><BR><CPPROCESS:INLINE REF=\"core\bold\">Solution: </CPPROCESS:INLINE>The Home Depot solution includes IBM System z servers running DB2, MQSeries, WebSphere, and WebSphere Portal.<BR><BR><CPPROCESS:INLINE REF=\"core\bold\">Benefits: </CPPROCESS:INLINE>The IBM solution delivered low cost-of-unit transaction volumes, easier system management, and provided store managers with online access to sales results.</P>";
		
initArrayItem("txtPopup_2");
m_arrMetadata["txtPopup_2"]["138"] = "<P>Brazil-based&nbsp;<CPPROCESS:INLINE REF=\"core\bold\">Hoplon Infotainment</CPPROCESS:INLINE> implements innovative online game on hosted platform based on eServer zSeries 900, DB2, Rational Purify, and Linux. </P><P><CPPROCESS:INLINE REF=\"core\bold\">Summary</CPPROCESS:INLINE><BR><CPPROCESS:INLINE REF=\"core\bold\">Business need: </CPPROCESS:INLINE>To offer a robust, streamlined, open standards-based deployment platform for a new online game.<BR><BR><CPPROCESS:INLINE REF=\"core\bold\">Solution: </CPPROCESS:INLINE>The Linux- and IBM DB2-based TaikoDom game is hosted by IBM on an IBM eServer zSeries 900.<BR><BR><CPPROCESS:INLINE REF=\"core\bold\">Benefits: </CPPROCESS:INLINE>IBM DB2 delivered a 30% performance increase over the earlier Oracle database system. IBM Rational Purify enabled programmers to quickly fix issues with game code.</P>";
		
initArrayItem("txtPopup_3");
m_arrMetadata["txtPopup_3"]["138"] = "<P>The&nbsp;<CPPROCESS:INLINE REF=\"core\bold\">Industrial Bank of Korea</CPPROCESS:INLINE> uses the high security and resiliency of the IBM mainframe to expand business growth and to meet customer demand for new banking services.</P><P><CPPROCESS:INLINE REF=\"core\bold\">Summary</CPPROCESS:INLINE><BR><CPPROCESS:INLINE REF=\"core\bold\">Business need: </CPPROCESS:INLINE>To implement a banking system that could provide a competitive advantage in the ever-changing financial industry.<BR><BR><CPPROCESS:INLINE REF=\"core\bold\">Solution: </CPPROCESS:INLINE>IBK worked with IBM Global Services to deploy a new banking system that includes new hardware, custom software, and services.<BR><BR><CPPROCESS:INLINE REF=\"core\bold\">Benefits:</CPPROCESS:INLINE> IBK now has a more flexible, reliable banking system running on a high-performance IBM server platform.<BR></P>";
		
initArrayItem("txtPopup_1");
m_arrMetadata["txtPopup_1"]["150"] = "<P><STRONG>Copyright and trademarks</STRONG> </P><P><STRONG>Copyright </STRONG></P><P>© Copyright International Business Machines Corporation (Insert year). All rights reserved. </P><P>Note to U.S. Government Users Restricted Rights—Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp. </P><P><STRONG>Trademarks</STRONG> </P><P>The following are trademarks of International Business Machines Corporation in the United States, or other countries, or both: </P><P>IBM</P><P>Other company, product, and service names may be trademarks or service marks of others.</P>";
		
initArrayItem("txtPopup_2");
m_arrMetadata["txtPopup_2"]["150"] = "<P><STRONG>Version</STRONG></P><P>Course content current as of (month year)</P>";
		